/*
 * HTML5 Boilerplate by D3SINE
 * Detailed information about this CSS: d3sine.com
 *
/*================================================
    RESET
================================================*/
html,
button,
input,
select,
textarea {
  color: #444;
}
::-moz-selection {
  background: #0f4576;
  color: White;
  text-shadow: none;
}
::selection {
  background: #ffcc44;
  color: White;
  text-shadow: none;
}

@font-face {
    font-family: 'circularregular';
    src: url('../font/circular-webfont.eot');
    src: url('../font/circular-webfont.eot#iefix') format('embedded-opentype'),
         url('../font/circular-webfont.woff') format('woff'),
         url('../font/circular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body {
  font: 13px/1.4em Helvetica, Arial, Tahoma;
  /* background:url('../images/bgHome.jpg') fixed top center no-repeat;
  background-size: 100%; */
  background-color: #BBB
}
h1, h2 {
  font-family: Century Gothic, Trebuchet MS, 'Tahoma';
}
h3, h4 {
  font-family: Helvetica, Arial, Tahoma;
  color: #10253d;
}
h1 {
  font-size: 2.5em;
}
h2 {
  font-size: 2em;
  line-height: 1em;
  color: #3891cf;
}
h2.orphan {
  margin: 0 0 20px;
}
h3 {
  font-size: 1.6em;
  margin: 0 0 10px;
}
ul, ol {
  margin: 0;
  padding: 0;
}
dd {
  margin: 0 0 0 40px;
}
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
a {
  color: #FFF;
  text-decoration: none;
}
a:focus, a:hover, a:active {
  outline: 0 none;
  color: #FFF;
  text-decoration:underline;
}
strong {
  color: #FFFFFF !important;
}

/*================================================
    LAYOUTS
================================================*/
.container {
  margin: 0 auto;
  width: 980px;
}
span.icon {
  text-transform: none !important;
}
header {
  padding: 0;
  height:130px;
}
#logo {
  color: #3891cf;
  font: 30px 'Tahoma', 'Century Gothic', 'Trebuchet MS';
  height: 32px;
  display: block;
  float: left;
  margin: 10px 0 0;
}
#logo .icon {
  padding-right: 5px;
}


/*------------------- nav language -------------------*/
.navlanguage {
  
  position:absolute;
  z-index:100;
}
  .navlanguage .inside {
    position:relative;
    height:30px;
  }
  .navlanguage .inside a {
    color:#fff;
    text-decoration:none;
  }
  .navlanguage .inside a:hover {
    text-decoration:underline;
  }

.navlanguage .inside .left_menu {
  margin-left: -70px;
}
.select_language {
  background:url(../images/black80.png);
  z-index:300;
  font-size:12px;
  padding-bottom:10px;
  display:none;
  height: 23px;
  margin-top: 9px;
}
  .navlanguage .select_language a {
    /*padding-left: 10px;*/
    padding-top:8px;
    display:block;
  }
  .first_column, .second_column {
     
  }
  ul.first_column li a { text-align: center; }

ul.social-icons li { display: inline-table; display: -webkit-inline-box; }

.social-icons a { color: #FFFFFF; }
.social-icons a:hover { color: #ccc; }
.social-icons {
  float: right;
  list-style: none;
  height: 24px;
  color: White;
  text-align: center;
  margin: 20px 0 5px;
  overflow: hidden;
}
.social-icons li span {
  margin-left: 10px; 
}
.social-icons li span a {
  color: #FFFFFF;
  width: 82px!important;
  display: inline-block;

}
.social-icons li a.icon {
  display: block;
  background: #ffcc44;
  color: White;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
}
.social-icons li a.icon:hover, .social-icons li a.icon:focus, .social-icons li a.iconactive {
  background: #41b7d8;
}
.social-icons li a.icon.flip {
  -moz-transform: scaley(-1);
  -webkit-transform: scaley(-1);
  -o-transform: scaley(-1);
  transform: scaley(-1);
  filter: flipv;
}


/*///////// Search page //////////////////*/
.mainsearch { width: 100%; height: 100%; margin: 0; padding: 0;}
.mainsearch h1 { background: #264282; font-size: 32px; padding: 20px; margin: 0; color: #ffffff; width: auto; }

.bg-shop-search { background:#a5914e url(../images/bg-shop-search.jpg)no-repeat right top; height: auto;}
.search-compact input, .search-compact select { width: 300px; padding: 1em;  border-radius: 6px 6px 6px 6px;}
.search-compact select { width: 200px; }
.search-compact { padding: 3em; }
input.buttonrss {
    background: url(../images/bt-shop-search.png) no-repeat;
    width: 196px;
    cursor: pointer;
    display: inline-block;
    border: 0;
}
.search-result { width: auto; background: #264282; height: auto; padding: 0.5em;}
.search-result p { color: #FFFFFF;}

.section-shop-details { background: #f7f7f7; padding: 2em; }
.section-shop-details h1 { background: none; color: #9dd344; font-size: 22px; margin: 0; padding: 0; }
div > h1.green { color: #9dd344!important;}
.post.compact {
  border-bottom: #333 1px dotted;
  margin-top: 30px;
  padding: 0px 20px 20px 20px;
}
.post.compact .feature-image {
    background: none repeat scroll 0 0 #e5e5e5;
    box-shadow: 0 0 3px #999999;
    float: left;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 5px;
}
.post.compact .feature-image a {
    display: block;
    overflow: hidden;
}
.post.compact .the-excerpt {
    float: left;
    margin-left: 30px;
    width: 540px;
    margin-bottom: 15px;
}
.post.compact .the-excerpt-issue {
    float: left;
    margin-left: 30px;
    width: 760px;
    margin-bottom: 15px;
}

.post h1 {
    margin:0;
    font-size: 18px;
    line-height: 1em;
    width: 100px;
    float: left;
    color: #4e93d4;
}


.post .meta {
    display: block;
    margin-bottom: 13px;
    overflow: hidden;
}
.post .meta, .post .meta a {
    color: #A1A1A1;
    font-size: 12px;
    font-style: italic;
}

.post .meta li {
    display: block;
    float: left;
}

/*-- Pagination --*/
.shop-recommend {background: #f9f9f9 url(../images/bg-shop-title.jpg)no-repeat; height: 68px;}

.pager {
    display: block;
    height: auto;
    margin: 20px auto;
    overflow: hidden;
    /*padding: 1.5em 0 1.5em 40em;*/
    width: 70%;
}

.pager li {
    background: #F7F7F7;
    display: block;
    float: left;
    margin-left: 5px;
    width: 31px;
}

.pager li a {
    display: block;
    height: 100%;
    width: 100%;
    color: #606060;
    font-size: 12px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
}
.pager li:hover {background: #EBEBEB;}

nav {
  float: right;
  margin: 22px 0 0;
  clear: both;
  width: 980px;
  background:url('../images/bgBox/bgMenu.png');
}

ul[role=navigation] {
  margin: 0;
  padding: 0;
  overflow: hidden;
  font: 0.9em/1.67em Helvetica, Arial, Tahoma;
  text-transform: uppercase;
}
ul[role=navigation] li {
  list-style: none;
  float: left;
  margin: 0 0 0 3px;
}
ul[role=navigation] li a {
  background: url(../images/pattern-static.jpg) 0 29px repeat;
  color: #104476;
  font-weight: bold;
  border-bottom: 0;
  -moz-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  display: block;
  padding: 7px 12px 5px;
}
ul[role=navigation] li a:hover,
ul[role=navigation] li a:focus,
ul[role=navigation] li a:active,
ul[role=navigation] li a.activePage {
  border-color: #10253d;
  background: url(../images/pattern-hover.jpg) repeat;
  color: White;
  font-weight: bold;
  -moz-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
  -webkit-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
  box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
}
ul[role=navigation] li a .icon {
  padding-right: 10px;
  font-size: 17px;
}
ul[role="nav-section"] { margin-top:20px; zoom: 1; *display: inline; width:628px; height:169px; background:url('../images/bgMainMenu.png') left #000; margin-bottom: 1em; padding-left:38px !important; padding:4px 0px;}
ul[role=nav-section] li {    display: inline-block;
    list-style: none outside none;
    padding: 0;
    zoom: 1; 
    *display: inline;
	background-color:#FFF;
	width:153px;
	height:82px;
	margin-bottom: 4px;
  }
ul[role=nav-section] li a img { opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */ }

ul[role=nav-section] li a img:hover { opacity:0.7; filter:alpha(opacity=70); /* For IE8 and earlier */ }

ul[role=nav-section] li span {  bottom: -0.7em;
    color: #333333;
    height: 20px;
    position: relative;
    width: 200px; }

ul[role=bnnr-list] li { list-style: none; margin-bottom: 1em; }

/* ----- Main Navigation Styling ----- */

figure[role=banner] { position: relative; z-index: 1;}

.first_list {
    float: left;
    margin-right: 3px;
}
.last_list {
    margin: 0;
    float: left;

}
li:first-child .main_menu_first{ border-left: 0px; margin-left:70px;}

.main_menu_first {
  color: #FFFFFF;
  font-size:22px;
  font-family: 'circularregular';
  display: block;
  margin: 7px 12px 5px;
  padding-left:20px;
  border-left:1px solid #FFF;
  white-space: nowrap;
}
.main_menu_first:hover {
  color: #FFFFFF;
  display: block;
}

.main_menu_first_en { font-size: 19px!important; }

.with_dropdown {
    position: relative;
}

.with_dropdown li a {
    display: block;
}

.with_dropdown ul {
	background:url('../images/bgBox/bgMenuOver.png');
    padding: 12px 0;
    position: absolute;
    top: 30px;
	left:12px;
    visibility: hidden;
    width: 197px;
    z-index: 9;
    *z-index: 999;
    *position: absolute;
}

.first_list:hover.first_list ul {
    visibility: visible;
}

.with_dropdown .main_menu_first {
    /*padding-right: 23px;*/
    font-size: 19px;
}

.with_dropdown:hover .main_menu_first {
  color: #FFFFFF;
  text-decoration:none;
  display: block;
}

.second_list {
    margin: 0 5px;
    padding: 5px;
}

.second_list_border {
    border-bottom: 1px solid #4F7A9C;
}

.main_menu_second {
    color: #FFF;
    font-size: 13px;
    text-transform: capitalize;
}

.main_menu_second:hover {
    color: #FFF;
	text-decoration:underline;
}

.main_current {
  border-color: #10253d;
  background: url(../images/pattern-hover.jpg) repeat;
  color: White;
  font-weight: bold;
  /*-moz-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
  -webkit-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
  box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;*/
}

.sections-content article ol li {
list-style-type: decimal;
}

.sections-content article ul li {
list-style-type: disc;
margin: 5px 20px;
padding: 0;
}

.sections-content article li.thumbPhoto {list-style: none; margin: 5px 20px; padding: 0; height: 65px; color: #FFFFFF; }
.sections-content article li.thumbPhoto a {width: 540px; float: left; }
.sections-content article li img.thumbContent {float: left; margin-right: 20px; }

div [role=note1] {padding: 6px 0px 6px 30px; color: #FFF; font-size: 25px; font-family: 'circularregular'; background-color:#006a9d; text-align:center; padding:10px 0px 5px 0px; width:280px; position:relative; top:-5px; left:-5px;}
div [role=note2] {padding: 6px 0px 6px 30px; color: #FFF; font-size: 25px; font-family: 'circularregular'; background-color:#006a9d; text-align:center; padding:10px 0px 5px 0px; width:280px; position:relative; top:-5px; left:-5px;}
div [role=note3] {padding: 6px 0px 6px 30px; color: #FFF; font-size: 25px; font-family: 'circularregular'; background-color:#1d4e11; text-align:center; padding:10px 0px 5px 0px; width:280px; position:relative; top:-5px; left:-5px;}
div [role=note4] {padding: 6px 0px 6px 30px; color: #FFF; font-size: 25px; font-family: 'circularregular'; background-color:#551337; text-align:center; padding:10px 0px 5px 0px; width:280px; position:relative; top:-5px; left:-5px;}
div [role=knows] { background-image: url(../images/all-icons-title.png); background-position: 5px -79px; background-repeat: no-repeat; left: 0;top: 0;padding: 6px 10px 6px 30px; background-color: #0f4576; width: auto; color: white; font-size: 14px; font-weight: bold;}
div [role=tech] { background-image: url(../images/all-icons-title.png); background-position: 5px -79px; background-repeat: no-repeat; left: 0;top: 0;padding: 6px 10px 6px 30px; background-color: #0f4576; width: auto; color: white; font-size: 14px; font-weight: bold;}
div [role=travel] {padding: 6px 0px 6px 30px; color: #FFF; font-size: 25px; font-family: 'circularregular'; background-color:#006a9d; text-align:center; padding:10px 0px 5px 0px; width:100px; position:relative; top:-15px; left:-15px;}
div [role=activity] {padding: 6px 0px 6px 30px; color: #FFF; font-size: 25px; font-family: 'circularregular'; background-color:#027e51; text-align:center; padding:10px 0px 5px 0px; width:160px; position:relative; top:-15px; left:-15px;}
div [role=highlight] {padding: 6px 0px 6px 30px; color: #FFF; font-size: 25px; font-family: 'circularregular'; background-color:#772400; text-align:center; padding:10px 0px 5px 0px; width:120px; position:relative; top:-5px; left:-20px;}
div [role=note] {padding: 6px 0px 6px 30px; color: #FFF; font-size: 25px; font-family: 'circularregular'; background-color:#006a9d; text-align:center; padding:10px 0px 5px 0px; width:150px; position:relative; top:-15px; left:-15px;}

div [role=note] a,
div [role=knows] a,
div [role=tech] a,
div [role=travel] a,
div [role=activity] a

  { float: right; color: #FFFFFF; font-size: 12px;}

div [role=note] a:hover,
div [role=knows] a:hover,
div [role=tech] a:hover,
div [role=travel] a:hover,
div [role=activity] a:hover,
div [role=highlight] a:hover { color: #CCCCCC; }

div [role=highlight] a 
{ float: right; color: #0f4576 !important; font-size: 12px; }


/* ----- Main Navigation Styling ----- */

/* NAVIGATION ------------------------------------------------------------*/

#sidebar #nav{
  display: block;
  margin-left: 15px;  
  margin-right: 36px;
  padding-top: 15px;
  margin-bottom: 10px;
}

#sidebar #nav>li{
  display: block;
  height: 40px;
  background: url(http://newdot2.samartmultimedia.com/assets/web/img/nav-item.png) no-repeat transparent;
  border-top: 1px solid #636363;
  border-bottom: 1px solid #373737;
}

#sidebar #nav>li:first-child{ border-top: none; }

#sidebar #nav>li:last-child{ border-bottom: none; } 

#sidebar #nav>li ul{
  padding-left: 20px;
  padding-right: 10px;
}

#sidebar #nav>li>ul li{
  display: block;
  background: none;
  
  border-bottom: 1px solid #000000;
  border-top: 1px solid #2e2d2d;
}

#sidebar #nav>li>ul li:last-child{
  border-bottom: none;
}

#sidebar #nav>li:hover,
#sidebar #nav>li.current-menu-item{
  background-position: 0px -40px;
}

#sidebar #nav>li a{
  display: block;
  padding-left: 25px;
  padding-top: 12px;
}

/* SIDEBAR - CATEGORIES ---------------------------------------------------*/

#sidebar .cat-list{
  display: block;
  overflow: hidden;
  padding-top: 25px;
  margin-bottom: 20px;
  
  list-style-type: none;
  margin-left: 15px;
  margin-right: 36px;
  clear: both;
}

#sidebar .cat-list a{
  display: block;
  width: 95px;
  margin-right: 17px;
  padding-left: 5px;
  background: url(http://newdot2.samartmultimedia.com/assets/web/img/sidebar-line-divider.png) repeat-x bottom center;
  float: left;
}

.sf-vertical, .sf-vertical li {
    width: 100%;
}
.sf-menu {
    float: left;
    margin-bottom: 1em;
    line-height: 1;
    position: relative;
    z-index: 3000;
}
section[role=banner] {
  background: url(../images/light-pattern.png);
  border-bottom: 1px solid #dfe9f2;
}
section[role=banner] hgroup {
  background: url(../images/leather-pattern.png);
  -moz-box-shadow: inset rgba(0, 0, 0, 0.1) 0 10px 10px, rgba(255, 255, 255, 0.7) 0 10px 10px;
  -webkit-box-shadow: inset rgba(0, 0, 0, 0.1) 0 10px 10px, rgba(255, 255, 255, 0.7) 0 10px 10px;
  box-shadow: inset rgba(0, 0, 0, 0.1) 0 10px 10px, rgba(255, 255, 255, 0.7) 0 10px 10px;
  border-top: 4px dotted #444;
  border-bottom: 4px dotted #444;
  margin: 0 0 30px;
  padding: 20px 0;
}
section[role=banner] hgroup h1, section[role=banner] hgroup h2 {
  margin: 0 auto;
  width: 960px;
  color: #ffcc44;
  font: bold 30px Helvetica, Arial, Tahoma;
  text-align: center;
  text-shadow: #000 0 1px 0;
}
section[role=banner] hgroup h2 {
  font-size: 20px;
  font-weight: normal;
}
section[role=banner] article[role=main] {
  margin: 0 auto;
  width: 960px;
  padding: 0 0 30px;
}
section[role=banner] article[role=main] .post {
  float: left;
  width: 55%;
  color: #222;
}
section[role=banner] article[role=main] .post h2 {
  font-size: 40px;
  margin: 0 0 10px;
  text-shadow: rgba(0, 0, 0, 0.8) 0 1px 0;
}
section[role=banner] article[role=main] aside {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  float: right;
  overflow: hidden;
  width: 40%;
  position: relative;
  border: 3px solid rgba(0, 0, 0, 0.03);
  padding: 2px;
}
section[role=banner] article[role=main] aside:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.15);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.6)), color-stop(50%, rgba(255, 255, 255, 0.15)), color-stop(50%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -moz-linear-gradient(center top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.8), inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 -6px 0 rgba(0, 0, 0, 0.3), inset 0 -7px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.8), inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 -6px 0 rgba(0, 0, 0, 0.3), inset 0 -7px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.8), inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 -6px 0 rgba(0, 0, 0, 0.3), inset 0 -7px 0 rgba(255, 255, 255, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
section[role=banner] article[role=main] aside img {
  width: 100%;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.search {    
	display: block;
    float: right;
    clear: both;
    background: #FFFFFF;
    width: 25%;
}
.search .searchbutt {
    background: url("../images/ic-search.jpg") no-repeat scroll -2px 1px transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    right: 0;
    text-align: right;
    top: 0;
    width: 30px;
	float: right;
	height: 27px;
  }
.search input[type="text"] { border: 0; padding: 0.5em 1em; width: 75%; float: left;}
  
.button {
  background: #8bc804;
  border: 1px solid #689603;
  -moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1), 0 4px 0 #689603, rgba(255, 255, 255, 0.1) 0 -1px 0 inset, rgba(255, 255, 255, 0.15) 0 1px 0 inset;
  -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1), 0 4px 0 #689603, rgba(255, 255, 255, 0.1) 0 -1px 0 inset, rgba(255, 255, 255, 0.15) 0 1px 0 inset;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1), 0 4px 0 #689603, rgba(255, 255, 255, 0.1) 0 -1px 0 inset, rgba(255, 255, 255, 0.15) 0 1px 0 inset;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: White;
  display: block;
  font: bold 22px 'Tahoma', 'Century Gothic', 'Trebuchet MS';
  word-spacing: 3px;
  padding: 10px 15px;
  text-align: center;
  text-transform: uppercase;
  width: 210px;
  margin: 0 20px 0 0;
  text-shadow: #689603 0 1px 0;
}
.button:hover, .button:focus {
  color: White;
}
.button:active {
  -moz-box-shadow: -1px -2px 3px rgba(0, 0, 0, 0.1), 0 -4px 0 #689603, rgba(255, 255, 255, 0.1) 0 1px 0 inset, rgba(255, 255, 255, 0.15) 0 -1px 0 inset;
  -webkit-box-shadow: -1px -2px 3px rgba(0, 0, 0, 0.1), 0 -4px 0 #689603, rgba(255, 255, 255, 0.1) 0 1px 0 inset, rgba(255, 255, 255, 0.15) 0 -1px 0 inset;
  box-shadow: -1px -2px 3px rgba(0, 0, 0, 0.1), 0 -4px 0 #689603, rgba(255, 255, 255, 0.1) 0 1px 0 inset, rgba(255, 255, 255, 0.15) 0 -1px 0 inset;
  text-shadow: #689603 0 -1px 0;
}
.button.orange {
  background: #ffcc44;
  border-color: #ffbe11;
  -moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1), 0 4px 0 #ffbe11, rgba(255, 255, 255, 0.2) 0 -1px 0 inset, rgba(255, 255, 255, 0.15) 0 1px 0 inset;
  -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1), 0 4px 0 #ffbe11, rgba(255, 255, 255, 0.2) 0 -1px 0 inset, rgba(255, 255, 255, 0.15) 0 1px 0 inset;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1), 0 4px 0 #ffbe11, rgba(255, 255, 255, 0.2) 0 -1px 0 inset, rgba(255, 255, 255, 0.15) 0 1px 0 inset;
  text-shadow: #aa7c00 0 1px 0;
}
.button.orange:active {
  -moz-box-shadow: -1px -2px 3px rgba(0, 0, 0, 0.1), 0 -4px 0 #ffbe11, rgba(255, 255, 255, 0.2) 0 1px 0 inset, rgba(255, 255, 255, 0.15) 0 -1px 0 inset;
  -webkit-box-shadow: -1px -2px 3px rgba(0, 0, 0, 0.1), 0 -4px 0 #ffbe11, rgba(255, 255, 255, 0.2) 0 1px 0 inset, rgba(255, 255, 255, 0.15) 0 -1px 0 inset;
  box-shadow: -1px -2px 3px rgba(0, 0, 0, 0.1), 0 -4px 0 #ffbe11, rgba(255, 255, 255, 0.2) 0 1px 0 inset, rgba(255, 255, 255, 0.15) 0 -1px 0 inset;
  text-shadow: #aa7c00 0 -1px 0;
}
.left {
  float: left;
}
.col {
    float: left;
}
.col.sidebar {
  margin: 20px 0 0 15px;
    width: 299px;
}
.col.sidebar a {
  color: #333;
}
.col.main {
    width: 666px;
}
.col.maincontent {
    width: 980px;
}

.clear { clear: both;}

/* GuidePage */
article[role="GuidePage"] {width:970px; height:25px; padding:5px 0 0 10px; margin-bottom:10px; float:left; background:url('../images/bgBox/bgNavigator.png');  color:#FFF;}
article[role="GuidePage"] a{font-size:12px; font-weight:bold;}
article[role="GuidePage"] a:hover{font-size:12px;}

article[role="MultiPage"] { background: url("../images/bgBox/bgListMenuAll.png") left top repeat-y; width:100%; height: 100%; display: inline-block; }

.submenu-news { width: 150px; height: auto; float: left;  font-size: 12px; background:url('../images/bgBox/bgListMenu.png'); } 

ul[role="nav-news"] li { list-style: none; background: #0f4576; }
ul[role="nav-news"] li a { color: White; }

.readmore { 
  right: 0;
  padding-right: 15px;
  padding-bottom: 15px;
  bottom: 0;
  position: absolute;
}

.sections-news { position: relative; width: 475px; height: 348px; background: #571b00; float: right; padding: 0 1em; }
.sections-news figure>img{ width:296px; float:left; margin-right:10px;}
.sections-news figcaption { width:169px; float:right;}
.sections-news figcaption a{color:#FFF; font-weight:bold;}
.sections-news figcaption a:hover{color:#FFF; text-decoration:underline;}
.sections-news article li, .columns article li, .sections-Travelnews li, .sections-activity li, .sections-columns li {
    padding: 0 10px 5px 10px;
    list-style: none;
}
.sections-news figure a, .sections-news article li a, .columns article li a, .sections-Travelnews li a, .sections-activity li a, .sections-columns li a { color: #FFF; }
.sections-news figure a:hover, .sections-news article li a:hover, .columns article li a:hover, .sections-Travelnews article li a:hover, .sections-activity article li a:hover, .sections-columns article li a:hover { color: #FFF; text-decoration:underline; }

/*Slidenews*/
.sections-Slidenews { width: 490px; height: 340px; background:url('../images/bgBox/bgColumns2.png'); float: left; padding: 10px; margin-left:1em;}
.sections-Slidenews figure>img{ width:290px; float:right; margin-right:10px;}

.sections-Slidenews div.title-bar-index { background: #0f4576; padding:0; width: auto; }
.sections-Slidenews figcaption>p{padding:5px; margin:0px; height: 210px; overflow: hidden;}
.sections-Slidenews figcaption a{color:#FFF;}

.sections-Slidenews ul[role=nav-data] {margin-left:10px;}
.sections-Slidenews ul[role=nav-data] li {list-style: none outside none; width:10px; height:10px; margin-right:5px; background:#b8b7bd; float:left;}
.sections-Slidenews ul[role=nav-data] .current{background:#17467a;}
.sections-Slidenews li:hover { cursor: pointer;}

/*News Travel*/
.sections-Travelnews { position: relative; width: 275px; height: 340px; background: url('../images/bgBox/bgColumns2.png'); float: right; padding: 10px; margin-left: 0;}
.sections-Slidenews div.title-bar-index { background: #0f4576; padding:0; width: auto; }
.sections-Travelnews figure {
  margin: 0;
  /*padding: 10px;*/
}
.sections-Travelnews img {padding:17px 0 0 4px;}
.sections-Travelnews li { list-style-type: disc; list-style-position: inside; color: #FFFFFF; }
/*Activity*/
.sections-activity { position: relative; width: 807px; height: auto; background:url('../images/bgBox/bgColumns5.png'); float: right; padding: 5px; margin:10px 0 0 1em;}
.sections-activity div.title-bar-index { background: #d1cab3; padding:0; width: auto; }
.sections-activity figure {
  margin: 0;
  padding: 5px;
}
.sections-activity figure{ width:295px; float:left;}
.sections-activity ul[role=nav-data] {width:500px; float:right; margin-top:33px;}
.sections-activity a {color:#FFF;}
.sections-activity a:hover {color:#FFF; text-decoration:underline;}

/*sections-columns*/
.sections-columns{ position: relative; padding:0px; margin-top:1em; width:817px; float:right;}
.sections-columns.top-row {
  margin: 0;
}
.sections-columns article {
  display: table-cell;
  font-size: 0.9em;
  width: 401px;
}
.sections-columns article.first { padding-right: 15px}
.sections-columns article:first-child {
  /*padding-left: 0;*/
}
.sections-columns article:last-child {
  /*border-right: 0;
  padding-right: 0;*/
}
.sections-columns article h3 {
  font-size: 16px;
  line-height: 22px;
  padding: 0;
  margin: 0;
  color: #222;
}
.sections-columns article h3 span {
  padding-right: 5px;
}
.sections-columns article p {
  margin: 0 0 10px;
}
.sections-columns article a:focus, .columns article a:hover, .columns article a:active {
  text-decoration: underline;
}
.sections-columns figure>img {
	margin-bottom: 10px;
	padding-left:15px;
	width:200px;
	float:left;
}
.sections-columns figure {
  background: none repeat scroll 0 0 #EFEDE5;
  margin: 0;
  padding: 0px;
  height: 350px;
  *width: 370px;
}
.sections-columns div.title-bar-index { background: #0f4576; padding: 0.3em; width: auto; }

.sections-columns figcaption{float:right; width:165px; padding-left:5px; padding-right:15px;}

.sections-columns a {color:#FFF;}
.sections-columns a:hover {color:#FFF; text-decoration:underline;}

.columns {
  clear: both;
}
.columns.top-row {
  margin: 0;
}
.columns article {
  display: table-cell;
  font-size: 0.9em;
  *width: 48%;
  zoom: 1; *display: inline;
}
.columns article a{color:#FFF;}
.columns article a:hover{color:##dda100;}
.columns article.first { padding-right: 15px; padding-top: 15px;}
.columns article:first-child {
  /*padding-left: 0;*/
}
.columns article:last-child {
  /*border-right: 0;
  padding-right: 0;*/
}
.columns article h3 {
  font-size: 16px;
  line-height: 22px;
  padding: 0;
  margin: 0;
  color: #222;
}
.columns article h3 span {
  padding-right: 5px;
}
.columns article p {
  margin: 0 0 10px;
}
.columns article a:focus, .columns article a:hover, .columns article a:active {
  text-decoration: underline;
}
.columns figure img {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border: 0;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  padding:0px 15px;
}
.columns figure ul{
  padding:0px 15px;
}
.columns figure {
  margin: 0;
  padding: 0px;
  height: 470px;
}
figure[role=columns1] {
   background:url('../images/bgBox/bgColumns1.png'); position: relative;
}
figure[role=columns2] {
   background:url('../images/bgBox/bgColumns2.png'); position: relative;
}
figure[role=columns3] {
   background:url('../images/bgBox/bgColumns3.png'); position: relative;
}
figure[role=columns4] {
   background:url('../images/bgBox/bgColumns4.png'); position: relative;
}
.columns figcaption{padding:0px 15px;}
.columns div.title-bar-index { background: #0f4576; padding: 0.3em; width: auto; }
.col .message { background: #0a483a; height: 177px; width: 100%; margin-bottom: 1em;}
.col .message .title{font-size:25px; font-family: 'circularregular'; color:#ffa800; background-color:#00654c; padding:10px 0px 5px 0px; width:120px; text-align:center; position:relative; top:-5px; left:-5px;}
.col .message p { float: left; color: #FFF; font-size: 12px; width: 55%; padding: 0 10px; line-height: 1.2em; }
.col .message img.pd-message { float: right; }

article span.txt-blue { color: #3082a0;}

.sections-content ul.box_sitemap  { width: 100%; height: auto; padding: 0 40px; float: left; }
.sections-content ul.box_sitemap li {  list-style: none;  margin: 0 5px; width: 320px; float: left;}
.sections-content ul.box_sitemap li a { color: #E4F2FF; line-height: 1.25em; }
.sections-content ul.box_sitemap li a:hover { color: #DDA100; }
.sections-content .rightbd { width: 95%; height: auto; padding: 1em; float: left;}
.sections-content .rightbd_clear {border: none; }

.sections-content{width:817px; padding:0px; margin-left:10px; margin-bottom:10px; background:url('../images/bgBox/bgListMenu.png'); float:right;}
.sections-content article{padding:10px; color: #FFFFFF; }
.sections-content article h1 {
  font-size: 25px;
  line-height: 22px;
  padding: 0;
  margin: 0;
  color: #FFFFFF;
  /*color: #104476;*/
}
.sections-content article h2 {
  font-size: 16px;
  line-height: 22px;
  padding: 0;
  margin: 0;
  color: #104476;
}
.sections-content figure[role=image]{width:797px; padding:0px; margin:10px 0;}
.sections-content figure{width:797px; position:relative;}
.sections-content figcaption{
    width:112px;
    position:absolute;
    bottom:0px;
	left:100px;
}

.sections-content figcaption[role="news-details"] { 
  width: 797px; left: 0; position: relative; 
  }

.sections-content figure ul li  { 
  list-style: none; display: inline-block; padding: 1em;
  }


table[role=tableContent]{width:797px; padding:0px; margin:0px; background:#FFF; border-top:1px solid #d3d3d3; border-left:1px solid #d3d3d3;}
table[role=tableContent] th{font-size:14px; height:30px; padding:5px 10px; border-bottom:1px solid #d3d3d3; border-right:1px solid #d3d3d3;}
table[role=tableContent] td{font-size:12px; height:25px; padding:5px 10px; border-bottom:1px solid #d3d3d3; border-right:1px solid #d3d3d3;}
table[role=tableContent] strong { color: #333333!important; }

table.list-cbox td { color: #FFFFFF; }

div#table * {
padding: 0;
margin: 0;
font-family: Georgia, “Times New Roman”, Times, serif;
}
div#table h2 {
color: #FF9900;
}
div#table h4 {
margin-bottom: 10px;
color: #CCCCCC;
}
#table ul li {
list-style-type: none;
display: block;
width: 100%;
padding: 0.5em 0;
float: left;
border-bottom: solid 1px #f8f8f8;
}
#table ul li#header {
display: block;
width: 100%;
float: left;
background: #f8f8f8;
font-weight: bold;
font-size: 150%;
}
#table ul li:first-child {
border-top: solid 3px #333333;
border-bottom: solid 1px #333333;
}
#table ul li:last-child {
border-bottom: solid 3px #333333 !important;
}
#table ul li p span:first-child {
float: left;
width: 5%;
text-align: center;
}
#table ul li em {
font-style: normal;
}
li#header p strong {
text-align: center;
}
#table ul li p {
line-height: 18px;
}
#table ul li p strong, em {
display: block;
float: left;
}
#table ul li#header p em {
font-weight: bold;
font-style: normal;
}
#table ul li p strong {
width: 45%;
}
#table ul li p span, em {
width: 25%;
}


.foo-slogan {
  overflow: hidden;
  padding: 30px 0 50px;
}
.foo-slogan h2 {
  float: left;
  width: 680px;
  font: bold 28px/1em Helvetica, Arial, Tahoma;
  color: #3891cf;
  margin: 0;
  text-shadow: rgba(0, 0, 0, 0.1) 0 2px 0;
}
.foo-slogan .button {
  float: right;
}
.c-form h2 {
  float: none;
  margin: 0 0 20px;
}
.c-form label {
  display: block;
  margin: 0 0 5px;
}
.c-form input[type=text], .c-form input[type=email], .c-form input[type=tel] {
  border: 1px solid #e0e0e0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: rgba(0, 0, 0, 0.05) 0 2px 0, rgba(0, 0, 0, 0.05) 0 2px 1px inset;
  -webkit-box-shadow: rgba(0, 0, 0, 0.05) 0 2px 0, rgba(0, 0, 0, 0.05) 0 2px 1px inset;
  box-shadow: rgba(0, 0, 0, 0.05) 0 2px 0, rgba(0, 0, 0, 0.05) 0 2px 1px inset;
  display: block;
  margin: 0 0 15px;
  padding: 10px;
  width: 320px;
}
.c-form input[type=text]:focus, .c-form input[type=email]:focus, .c-form input[type=tel]:focus {
  border-color: #3891cf;
  outline: none;
  -moz-box-shadow: #dfe9f2 0 0 7px;
  -webkit-box-shadow: #dfe9f2 0 0 7px;
  box-shadow: #dfe9f2 0 2px 0, #dfe9f2 0 2px 1px inset;
}
.c-form textarea {
  border: 1px solid #e0e0e0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: rgba(0, 0, 0, 0.05) 0 2px 0, rgba(0, 0, 0, 0.05) 0 2px 1px inset;
  -webkit-box-shadow: rgba(0, 0, 0, 0.05) 0 2px 0, rgba(0, 0, 0, 0.05) 0 2px 1px inset;
  box-shadow: rgba(0, 0, 0, 0.05) 0 2px 0, rgba(0, 0, 0, 0.05) 0 2px 1px inset;
  display: block;
  margin: 0 0 20px;
  padding: 10px;
  width: 520px;
  height: 80px;
}
.c-form textarea:focus {
  border-color: #3891cf;
  outline: none;
  -moz-box-shadow: #dfe9f2 0 0 7px;
  -webkit-box-shadow: #dfe9f2 0 0 7px;
  box-shadow: #dfe9f2 0 2px 0, #dfe9f2 0 2px 1px inset;
}
.c-form .button {
  display: block;
  float: none;
}
.sort-bar {
  border-bottom: 1px dotted #dfe9f2;
  font: 12px/18px Helvetica, Arial, Tahoma;
  margin: 0 0 30px;
  padding: 10px 0;
}
.sort-bar a {
  padding: 0 5px;
}
.sort-bar a:hover, .sort-bar a:focus, .sort-bar a:active {
  color: #41b7d8;
}
.more-link {
  color: #333;
  font-weight: bold;
  white-space: nowrap;
}
.thumb-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.thumb-list li {
  border-bottom: 1px dotted #dfe9f2;
  float: left;
  margin: 0 20px 30px 0;
  list-style: none;
  width: 225px;
}
.thumb-list li:nth-child(4n) {
  margin-right: 0;
}
.thumb-list li h3 {
  font-size: 18px;
  color: #41b7d8;
}
.thumb-list li h3 a {
  color: #41b7d8;
}
.thumb-list li h3 a:hover, .thumb-list li h3 a:focus, .thumb-list li h3 a:active {
  color: #3891cf;
}
.thumb-list li figure a {
  border: 1px solid #dfe9f2;
  display: block;
  margin: 0 0 10px;
  position: relative;
  overflow: hidden;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.thumb-list li figure a:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  background: -moz-linear-gradient(-45deg, #ffffff 0%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0) 45%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(45%, rgba(255, 255, 255, 0.3)), color-stop(45%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(-45deg, #ffffff 0%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0) 45%);
  background: -o-linear-gradient(-45deg, #ffffff 0%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0) 45%);
  background: -ms-linear-gradient(-45deg, #ffffff 0%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0) 45%);
  background: linear-gradient(-45deg, #ffffff 0%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0) 45%);
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.thumb-list li figure a:hover:after, .thumb-list li figure a:focus:after, .thumb-list li figure a:active:after {
  left: -225px;
  top: -120px;
}
.thumb-list li figure img {
  backgroud: white;
  display: block;
  padding: 4px;
}
aside[role=complementary] {
  background: #f0f0f0;
  border-right: 1px solid #e0e0e0;
  display: table-cell;
  padding: 10px 20px;
  width: 180px;
}
aside[role=complementary] h2 {
  font-size: 16px;
  color: black;
}
aside[role=complementary] p {
  font-size: 11px;
}
.content {
  display: table-cell;
  padding: 10px 0 50px 30px;
}
.content img {
  border: 1px solid #f0f0f0;
  padding: 2px;
}
.content table {
  width: 100%;
  border-color: #ccc;
}
.content th, .content td {
  border-color: #ccc;
  padding: 4px 10px;
}
.content th {
  background: #3891cf;
  color: white;
  text-align: left;
}
.content tr:nth-child(even) td {
  background: #f6f6f6;
}
.post-list {
  margin: 0;
  padding: 0;
}
.post-list li {
  list-style: none;
  border-bottom: 2px dotted #eaeaea;
  margin: 0 0 30px;
}
.post-list li:last-child {
  border: 0;
  margin: 0;
}
.meta {
  color: #666;
  font-size: 11px;
}
.g-map {
  border: 1px solid #f0f0f0;
  float: right;
  padding: 2px;
  width: 580px;
}
figure [role="banner"] article[role="main"].contact .post {
  width: 35%;
}
figure[role=slideFooter] {width:980px; height:140px; float:left; margin:-20px 0;}
.slideFooter{width:auto; float:left; padding:35px 0 0 45px; position:relative;}
.slideFooter ul[role=nav-data] {margin-left:10px;}
.slideFooter ul[role=nav-data] li {list-style: none outside none; width:213px; height:71px; margin-right:5px; background:#b8b7bd; float:left;}

.slideFooter .arrowLeft{width:31px; height:30px; position:absolute; top:55px; left:40px;}
.slideFooter .arrowRight{width:31px; height:30px; position:absolute; top:55px; right:-10px;}

footer[role=contentinfo] {
  background-color: #0f4576;
  color: White;
  padding: 10px;
  margin: 0 auto;
  width: 960px;
}
footer[role=contentinfo] p {
  margin: 0 auto;
  width: 960px;
  font: 11px/16px Helvetica, Arial, Tahoma;
  text-align: right;
  overflow: hidden;
}
footer[role=contentinfo] p .left {
  text-align: left;
}
.table-calendar p {
    margin: 0;
}
.t-stoke {
    line-height: 38px;
    text-shadow: 2px 2px 0 rgb(77, 77, 77), -2px -2px 0 rgb(77, 77, 77), 2px -2px 0 rgb(77, 77, 77), -2px 2px 0 rgb(77, 77, 77), 0 2px 0 rgb(77, 77, 77), 2px 0 0 rgb(77, 77, 77), 0 -2px 0 rgb(77, 77, 77), -2px 0 0 rgb(77, 77, 77);
}